@import url("https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap");
#container .lead { line-height: 2; }

.page-caption .note { max-width: 96rem; }

.return-btn { margin-top: 5rem; }
.return-btn a { display: block; position: relative; width: 100%; height: 6rem; background: #70675b; transition: 0.5s filter; max-width: 38rem; margin: auto; }
.return-btn a .bana-txt { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); color: #fff; }
.return-btn a .bana-txt .kana { font-size: 2rem; display: block; text-align: center; line-height: 1.3; white-space: nowrap; }
.return-btn a:hover { filter: brightness(1.4); }
.return-btn a:before { position: absolute; content: ""; }
.return-btn a:before { width: 1.5rem; height: 1.5rem; border-bottom: 1px solid #fff; border-right: 1px solid #fff; top: 50%; right: 3%; transform: translateX(-50%) translateY(-50%) rotate(-45deg); }

.detail-sec { padding-top: 12rem; background: rgba(255, 255, 255, 0.3); }
.detail-sec .plan-spec { border-bottom: 1px solid #a8945c; display: flex; flex-wrap: wrap; justify-content: flex-start; align-items: center; }
.detail-sec .inner { max-width: 96rem; }
.detail-sec .p-name { border-right: 1px solid #a8945c; padding-right: 2rem; margin-right: 2rem; font-family: "adobe-garamond-pro", serif; font-weight: 400; font-style: normal; color: #000; font-size: 5.7rem; white-space: nowrap; padding-bottom: 0.5rem; }
.detail-sec .p-name .small { font-size: 35%; display: inline-block; margin-left: 0.3em; font-style: italic; }
.detail-sec .p-ldk { padding-right: 1.5rem; font-family: "adobe-garamond-pro", serif; font-weight: 400; font-style: normal; font-size: 2.6rem; padding-bottom: 0.5rem; }
.detail-sec .p-ldk b { font-size: 4.6rem; font-weight: lighter; }
.detail-sec .p-m2 { font-size: 1.5rem; padding-bottom: 0.5rem; }
.detail-sec .p-m2 b { font-weight: lighter; font-size: 5rem; font-family: "adobe-garamond-pro", serif; font-weight: 400; font-style: normal; }
.detail-sec .p-m2 .middle { font-size: 2.7rem; font-family: "adobe-garamond-pro", serif; font-weight: 400; font-style: normal; }
.detail-sec .plan-merit { padding-top: 3rem; }
.detail-sec .plan-merit li { display: block; text-align: left; font-size: 1.8rem; line-height: 1.8; margin-top: 1.5rem; }
.detail-sec .plan-merit li b { display: inline-block; margin-right: 0.5rem; color: #a8945c; }
.detail-sec .plan-zu { text-align: center; margin-top: 5rem; }
.detail-sec .plan-zu img { /*max-width: 80rem;*/ max-width: 630px; }
@media screen and (max-width: 600px) { .detail-sec { padding-top: 2rem; }
  .detail-sec .p-name { padding-bottom: 1rem; padding-right: 2rem; }
  .detail-sec .p-ldk { padding-bottom: 1rem; }
  .detail-sec .p-m2 { width: 100%; border-top: 1px solid #a8945c; padding-top: 1rem; } }

.plan-note { margin-top: 5rem; }
.plan-note .hanrei { margin-right: 2rem; }
.plan-note .han-icon1, .plan-note .han-icon2 { display: inline-block; width: 5rem; height: 1.4rem; margin-right: 0.4rem; }
.plan-note .han-icon1 img, .plan-note .han-icon2 img { width: 100%; height: auto; }
.plan-note .han-icon3, .plan-note .han-icon4 { display: inline-block; width: 5rem; height: 1.4rem; box-sizing: border-box; border: 1px solid rgba(0, 0, 0, 0.3); margin-right: 0.4rem; transform: translateY(0.2rem); }
.plan-note .han-icon3 { background: #f0eeec; }
.plan-note .han-icon4 { background: #e5dec9; }
